## rust-dir-test-macros 0.4.1

=== debian/changelog ===
rust-dir-test-macros (0.4.1-1) unstable; urgency=medium

  * Package dir-test-macros 0.4.1 from crates.io using debcargo 2.7.5

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Dec 2024 18:18:05 +0000
