=== debian/control ===
Source: rust-dir-test-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dir-test-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dir-test-macros
Homepage: https://github.com/fe-lang/dir-test
X-Cargo-Crate: dir-test-macros
Rules-Requires-Root: no

Package: librust-dir-test-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-dir-test-macros+default-dev (= ${binary:Version}),
 librust-dir-test-macros-0-dev (= ${binary:Version}),
 librust-dir-test-macros-0+default-dev (= ${binary:Version}),
 librust-dir-test-macros-0.4-dev (= ${binary:Version}),
 librust-dir-test-macros-0.4+default-dev (= ${binary:Version}),
 librust-dir-test-macros-0.4.1-dev (= ${binary:Version}),
 librust-dir-test-macros-0.4.1+default-dev (= ${binary:Version})
Description: Provides a procedural macro for `dir-test` - Rust source code
 Source code for Debianized Rust crate "dir-test-macros"
