=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dir-test-macros 0.4.1 --all-targets --all-features
Features: test-name=rust-dir-test-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dir-test-macros 0.4.1 --all-targets
Features: test-name=librust-dir-test-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dir-test-macros 0.4.1 --all-targets --no-default-features
Features: test-name=librust-dir-test-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
